Subject: Re: bug#32032: 26.1; Emacs 26 opens under X with blank window

From: Noam Postavsky <[email-masked]>
Date: Sat, 14 Jul 2018 19:55:11 -0400

retitle 32032 26.1; MobaXterm X server + double buffering causes blank window
quit

Eli Zaretskii <[email-masked]> writes:
>
> It does, but I'm hesitant to add new features to emacs-26, and I still
> hope those bugs will get fixed at some point, so we will have no
> urgent need for this option.
>
> What do others think--is it urgent to get this option into Emacs 26.2?

I'm not sure why it's so important to disable this at configure time,
but I wouldn't count on the urgency being relieved by getting the bug
fixed any time soon since it only seems to happen on more exotic X
servers.